﻿.swiper-slide-image { width: 100%; height: 700px; background-position: center; background-size: cover; background-repeat: no-repeat; background-blend-mode: multiply; }
.swiper-button-prev { background-image: none; padding: 10px 20px; width: 60px; height: 60px; }
.swiper-button-next { background-image: none; padding: 10px 20px; width: 60px; height: 60px; }
.swiper-button-prev:before { content: ''; background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") !important; display: block; background-repeat: no-repeat; background-position: center; width: 20px; height: 40px; }

.swiper-button-next:before { content: ''; background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") !important; display: block; background-repeat: no-repeat; background-position: center; width: 20px; height: 40px; }

.swiper-slide-image:before { display: none; content: ''; opacity: 0.5; background-blend-mode: multiply; background-image: linear-gradient(to left, rgba(0, 112, 210, 0), #002a71); width: 100%; height: 700px; position: absolute; }

.slider-content { position: relative; top: 50%; transform: translateY(-50%); color: #ffffff; }
.slider-content .slide-title { font-size: 40px; font-weight: 300; }
.slider-content .slide-location { font-size: 20px; font-weight: 300; line-height: 30px; }
.slider-content .slide-description { font-size: 24px; font-weight: 300; line-height: 36px; margin-top: 60px; }
.swiper-pagination-bullet { width: 12px; height: 12px; display: inline-block; border-radius: 100%; background: transparent; opacity: 1; border: 2px solid #fff; }
.swiper-pagination-bullet-active { opacity: 1; background: #ffffff; }
.project-slider-area .swiper-button-prev, .project-slider-area .swiper-button-next { border-radius: 3%; }
.normal .swiper-slide-image { height: 100vh; }
.swiper-slide { text-decoration: none !important; }
.video-container { position: absolute; width: 100%; height: 100%; top: 0; left: 0; bottom: 0; right: 0; display: flex; flex-direction: column; justify-content: center; align-items: center; }

.video-container iframe { /* optional */ width: 100%; height: 100%; }
